.14pix {  font-size: 14px; font-style: normal; line-height: 150%; color: #000066; text-decoration: none}
.stxt {  font-size: 12.4px; line-height: 140%; color: #FFFFFF; text-decoration: none}
body {  scrollbar-face-color:#990000; scrollbar-highlight-color:#cc0000;scrollbar-arrow-color:#ffffff;scrollbar-track-color:#cc0000}
.r12 {  font-size: 12.4px; line-height: 160%; color: #CC0000; text-decoration: none}
.form {  width: 90px; border: 1px #990000 solid; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; line-height: 120%; color: #CC0000; text-decoration: none}
.14pixblue {  font-size: 14px; font-style: normal; line-height: 200%; color:#000099; text-decoration: none}